{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "nicothekid:craft_x_soul_campfire_soul_sand_x_mosshroom_hyphae"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      " S ",
      "SCS",
      "LLL"
    ],
    "key": {
      "S": {
        "item": "minecraft:stick"
      },
      "C": {
        "item": "minecraft:soul_sand"
      },
      "L": {
        "item": "nicothekid:mosshroom_hyphae"
      }
    },
    "result": {
      "item": "minecraft:soul_campfire"
    }
  }
}
